@charset "utf-8";
/* CSS Document */
/*------------------------------------------------------------------
[Table of contents]

- Body
- Navigation 
-------------------------------------------------------------------*/
/* my css */
/* my css */
.p-new{
	text-align:left !important;
}
.men-icon
{
	font-size: 25px !important;
    color: white !important;
    padding-right: 10px !important;
    padding-top: 3px !important;
}
.tbs{
	background:#1483ca;
	border: 1px solid white;
	color: white;
	font-size: 15px;
}
.section-light {
    background: #ffffff;
    padding-top: 58px !important;
    padding-bottom: 10px;
    color: #939393;
}
<!-- menu -->
 .nav2,.nav2 ul 
    {
    	margin:0 auto !important;
    	padding :0px;
    	list-style :none outside none;
    	height:30px;
		text-align: center;
    	
    	
    }
	@media (min-width:600px) {
		.p-new2{
			padding-top: 20px !important;
		}
		.update-nag{
  display: inline-block;
  font-size: 15px;
  text-align: left;
  /* background-color: #fff; */
  height: 60px;
  -webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,.2);
  box-shadow: 0 1px 1px 0 rgba(0,0,0,.1);
  margin-bottom: 10px;
}

.update-nag:hover{
    cursor: pointer;
   background: linear-gradient(135deg,#6394ff 0%,#0a193b 100%);
    color: white !important;
  box-shadow: 0 1px 1px 0 rgba(0,0,0,.3);
}
		
      .nav2 li
    {
    	float :left;
    	width:292px;
    	position:relative;
    	height:50px;
         background:#1483ca;
        display:block;
      box-shadow:0px 0px 0px 0px;
      margin-left:0px;
	  border-right: 1px solid #d2c4c4;
    padding-right: 3px;
        
     }
	}
	@media (max-width:600px) {
		.p-new2{
			padding-top: 150px !important;
		}
		.update-nag{
  display: inline-block;
  font-size: 15px;
  text-align: left;
  /* background-color: #fff; */
  height: 75px;
  -webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,.2);
  box-shadow: 0 1px 1px 0 rgba(0,0,0,.1);
  margin-bottom: 10px;
}

.update-nag:hover{
    cursor: pointer;
   background: linear-gradient(135deg,#6394ff 0%,#0a193b 100%);
    color: white !important;
  box-shadow: 0 1px 1px 0 rgba(0,0,0,.3);
}
      .nav2 li
    {
    	 margin: auto;
  			width: 100%;
    text-align: center;
    	position:relative;
    	height:50px;
         background:#1483ca;
        display:block;
      box-shadow:0px 0px 0px 0px;
      margin-left:0px;
	  border-right: 1px solid #d2c4c4;
	  border-bottom: 1px solid #d2c4c4;
    padding-right: 3px;
        
     }
	}

@media only screen and (orientation: landscape) {
	.bann{
		padding-top:10px !important;
		
	}
	}
	
	@media screen and (max-width: 600px) {
	.bann{
		padding-top:35px !important;
		
		
	}
	}
	
	 .seprt{
		 color:white !important;
	 }
    .nav2 a
    {
    	text-decoration :none;
    	height:50px;
    	display:block ;
    	text-align :center ;
    	color:white;
    	  padding-top:10px;
    }
  
    .sub
    {
    	left:-9999px;
    	position :absolute ;
    	top:-9999px;
    	z-index :2;
    	
    	
    }
    
    .nav2 li:hover .sub
    {
    	visibility:visible ;
    	
    	
    }
    .nav2
    {
    	
    	font-size :15px;
    	height:50px;
    	font-weight:bold;
    	margin:0px auto;
    	text-shadow :0 0px 1px #ffffff;
    	border-radius:4px;
    	
    	
    }
    .nav2 li:first-child
    {
    	border-left :0 none;
    	margin-left :0px;
    	
    	
    }
   
   .nav2 li a
   {
   	color:White ;
   	display :block;
   	line-height :24px;
   	text-decoration :none;
   	}
   	@keyframes ss
   	{
   		0%
   		{
   		transform:scale(1);
   	}
   		30%
   		{
   			transform:scale(1.1);
   		}
   		100%
   		{
   			transform:scale(1);
   		}
   	}
    .nav2 li >a:hover
    {
    	animation:ss 0.2s linear both;
    	
    	
    }
    .nav2 li:hover>a
    {
    	z-index:4;
    	
    }
    .nav2 li:hover .sub
    {
    left:0;
    top:50px;
    width:150px;
    }
    .nav2 ul li
    {
    	background :none repeat scroll 0 0 #ff6565;
    	box-shadow:5px 5px 5px rgb(0,0,0,0.5);
    	opacity:0.3;
    	width :100%;
    	
    }
    	
    .nav2 li:hover ul li 
    {
    animation:ss1 0.3s linear 1 forwards;	
    	
    }
    @keyframes ss1
    {
    	0%
    {
     margin-left :300px;top:900px;transform:rotate(90deg);
    }
    100%
    {
    	
    margin-left :0px;top:0px;transform:rotate(360deg);
    opacity:1;
    	
    }
    	}
    	
    	.nav2 li:hover ul li:nth-child(3)
    	{
    		animation-delay:0;
    	}
    		
    	.nav2 li:hover ul li:nth-child(2)
    	{
    		animation-delay:0.1s;
    	}
    	
    		
    	.nav2 li:hover ul li:nth-child(1)
    	{
    		animation-delay:0.2s;
    	}
    	
    
  







img {
    vertical-align: middle;
}

.img-responsive {
	padding-top:0px;
    display: block;
    height: auto;
    max-width: 100%;
}

.img-rounded {
    border-radius: 3px;
}

.img-thumbnail {
    background-color: #fff;
    border: 1px solid #ededf0;
    border-radius: 3px;
    display: inline-block;
    height: auto;
    line-height: 1.428571429;
    max-width: 100%;
    moz-transition: all .2s ease-in-out;
    o-transition: all .2s ease-in-out;
    padding: 2px;
    transition: all .2s ease-in-out;
    webkit-transition: all .2s ease-in-out;
}

.img-circle {
    border-radius: 50%;
}

.timeline-centered {
    position: relative;
    margin-bottom: 30px;
}

    .timeline-centered:before, .timeline-centered:after {
        content: " ";
        display: table;
    }

    .timeline-centered:after {
        clear: both;
    }

    .timeline-centered:before, .timeline-centered:after {
        content: " ";
        display: table;
    }

    .timeline-centered:after {
        clear: both;
    }

    .timeline-centered:before {
        content: '';
        position: absolute;
        display: block;
        width: 4px;
        background: #ffffff;
        /*left: 50%;*/
        top: 20px;
        bottom: 20px;
        margin-left: 30px;
    }

    .timeline-centered .timeline-entry {
        position: relative;
        /*width: 50%;
        float: right;*/
        margin-top: 5px;
        margin-left: 30px;
        margin-bottom: 10px;
        clear: both;
    }

        .timeline-centered .timeline-entry:before, .timeline-centered .timeline-entry:after {
            content: " ";
            display: table;
        }

        .timeline-centered .timeline-entry:after {
            clear: both;
        }

        .timeline-centered .timeline-entry:before, .timeline-centered .timeline-entry:after {
            content: " ";
            display: table;
        }

        .timeline-centered .timeline-entry:after {
            clear: both;
        }

        .timeline-centered .timeline-entry.begin {
            margin-bottom: 0;
        }

        .timeline-centered .timeline-entry.left-aligned {
            float: left;
        }

            .timeline-centered .timeline-entry.left-aligned .timeline-entry-inner {
                margin-left: 0;
                margin-right: -18px;
            }

                .timeline-centered .timeline-entry.left-aligned .timeline-entry-inner .timeline-time {
                    left: auto;
                    right: -100px;
                    text-align: left;
                }

                .timeline-centered .timeline-entry.left-aligned .timeline-entry-inner .timeline-icon {
                    float: right;
                }

                .timeline-centered .timeline-entry.left-aligned .timeline-entry-inner .timeline-label {
                    margin-left: 0;
                    margin-right: 70px;
                }

                    .timeline-centered .timeline-entry.left-aligned .timeline-entry-inner .timeline-label:after {
                        left: auto;
                        right: 0;
                        margin-left: 0;
                        margin-right: -9px;
                        -moz-transform: rotate(180deg);
                        -o-transform: rotate(180deg);
                        -webkit-transform: rotate(180deg);
                        -ms-transform: rotate(180deg);
                        transform: rotate(180deg);
                    }

        .timeline-centered .timeline-entry .timeline-entry-inner {
            position: relative;
            margin-left: -20px;
        }

            .timeline-centered .timeline-entry .timeline-entry-inner:before, .timeline-centered .timeline-entry .timeline-entry-inner:after {
                content: " ";
                display: table;
            }

            .timeline-centered .timeline-entry .timeline-entry-inner:after {
                clear: both;
            }

            .timeline-centered .timeline-entry .timeline-entry-inner:before, .timeline-centered .timeline-entry .timeline-entry-inner:after {
                content: " ";
                display: table;
            }

            .timeline-centered .timeline-entry .timeline-entry-inner:after {
                clear: both;
            }

            .timeline-centered .timeline-entry .timeline-entry-inner .timeline-time {
                position: absolute;
                left: -100px;
                text-align: right;
                padding: 10px;
                -webkit-box-sizing: border-box;
                -moz-box-sizing: border-box;
                box-sizing: border-box;
            }

                .timeline-centered .timeline-entry .timeline-entry-inner .timeline-time > span {
                    display: block;
                }

                    .timeline-centered .timeline-entry .timeline-entry-inner .timeline-time > span:first-child {
                        font-size: 15px;
                        font-weight: bold;
                    }

                    .timeline-centered .timeline-entry .timeline-entry-inner .timeline-time > span:last-child {
                        font-size: 12px;
                    }

            .timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon {
                background: #fff;
                color: #737881;
                display: block;
                width: 40px;
                height: 40px;
                -webkit-background-clip: padding-box;
                -moz-background-clip: padding;
                background-clip: padding-box;
                -webkit-border-radius: 20px;
                -moz-border-radius: 20px;
                border-radius: 20px;
                text-align: center;
                -moz-box-shadow: 0 0 0 5px #f5f5f6;
                -webkit-box-shadow: 0 0 0 5px #f5f5f6;
                box-shadow: 0 0 0 5px #f5f5f6;
                line-height: 40px;
                font-size: 15px;
                float: left;
            }

                .timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-primary {
                    background-color: #303641;
                    color: #fff;
                }

                .timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-secondary {
                    background-color: #ee4749;
                    color: #fff;
                }

                .timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-success {
                    background-color: #00a651;
                    color: #fff;
                }

                .timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-info {
                    background-color: #1483ca;
                    color: #fff;
                }

                .timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-warning {
                    background-color: #fad839;
                    color: #fff;
                }

                .timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-danger {
                    background-color: #cc2424;
                    color: #fff;
                }

            .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label {
                position: relative;
                background: #f5f5f6;
                padding: 1em;
                margin-left: 60px;
                -webkit-background-clip: padding-box;
                -moz-background-clip: padding;
                background-clip: padding-box;
                -webkit-border-radius: 3px;
                -moz-border-radius: 3px;
                border-radius: 3px;
            }
			
			
			
			.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label:hover {
    background: linear-gradient(135deg,#6394ff 0%,#0a193b 100%);
    color: white !important;
}

.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label:hover h2{
	 color: white !important;
}

                .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label:after {
                    content: '';
                    display: block;
                    position: absolute;
                    width: 0;
                    height: 0;
                    border-style: solid;
                    border-width: 9px 9px 9px 0;
                    border-color: transparent #f5f5f6 transparent transparent;
                    left: 0;
                    top: 10px;
                    margin-left: -9px;
                }

                .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label h2, .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label p {
                    color:  #000000;
                    font-family: "Noto Sans",sans-serif;
                    font-size: 15px;
                    margin: 0;
                    line-height: 1.428571429;
                }

                    .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label p + p {
                        margin-top: 15px;
                    }

                .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label h2 {
                    font-size: 14x;
                    margin-bottom: 10px;
                }

                    .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label h2 a {
                        color: #303641;
                    }

                    .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label h2 span {
                        -webkit-opacity: .6;
                        -moz-opacity: .6;
                        opacity: .6;
                        -ms-filter: alpha(opacity=60);
                        filter: alpha(opacity=60);
                    }









.checkout-wrapper{padding-top: 40px; padding-bottom:40px; background-color: #fafbfa;}
.checkout{    background-color: #fff;
    border:1px solid #eaefe9;
     
    font-size: 14px;}
.panel{margin-bottom: 0px;}
.checkout-step {
     
    border-top: 1px solid #f2f2f2;
    color: #4a4949;
    font-size: 15px;
    padding: 12px;
    position: relative;
}
.checkout-step:hover {
     
   
	 background: linear-gradient(135deg,#6394ff 0%,#0a193b 100%);
    color: white !important; 
    
}
.checkout-step:hover .checkout-step-number{
	 color: white !important;
	 border: 1px solid #FFF !important;
}
.checkout-step:hover .checkout-step-title a{
	 color: white !important;
}
.checkout-step-number {
    border-radius: 50%;
    border: 1px solid #666;
    display: inline-block;
    font-size: 12px;
    height: 32px;
    margin-right: 26px;
    padding: 6px;
    text-align: center;
    width: 32px;
}
.checkout-step-title{ font-size: 15px;
    font-weight: 500;
    vertical-align: middle;display: inline-block; margin: 0px;
     }
 
.checout-address-step{}
.checout-address-step .form-group{margin-bottom: 18px;display: inline-block;
    width: 100%;}

.checkout-step-body{padding-left: 60px; padding-top: 10px;}

.checkout-step-active{display: block;}
.checkout-step-disabled{display: none;}

.checkout-login{}
.login-phone{display: inline-block;}
.login-phone:after {
    content: '+91 - ';
    font-size: 14px;
    left: 36px;
}
.login-phone:before {
    content: "";
    font-style: normal;
    color: #333;
    font-size: 18px;
    left: 12px;
        display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.login-phone:after, .login-phone:before {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.login-phone .form-control {
    padding-left: 68px;
    font-size: 14px;
    
}
.checkout-login .btn{height: 42px;     line-height: 1.8;}
 
.otp-verifaction{margin-top: 30px;}
.checkout-sidebar{background-color: #fff;
    border:1px solid #eaefe9; padding: 30px; margin-bottom: 30px;}
.checkout-sidebar-merchant-box{background-color: #fff;
    border:1px solid #eaefe9; margin-bottom: 30px;}
.checkout-total{border-bottom: 1px solid #eaefe9; padding-bottom: 10px;margin-bottom: 10px; }
.checkout-invoice{display: inline-block;
    width: 100%;}
.checout-invoice-title{    float: left; color: #30322f;}
.checout-invoice-price{    float: right; color: #30322f;}
.checkout-charges{display: inline-block;
    width: 100%;}
.checout-charges-title{float: left; }
.checout-charges-price{float: right;}
.charges-free{color: #43b02a; font-weight: 600;}
.checkout-payable{display: inline-block;
    width: 100%; color: #333;}
.checkout-payable-title{float: left; }
.checkout-payable-price{float: right;}

.checkout-cart-merchant-box{ padding: 20px;display: inline-block;width: 100%; border-bottom: 1px solid #eaefe9;
 padding-bottom: 20px; }
.checkout-cart-merchant-name{color: #30322f; float: left;}
.checkout-cart-merchant-item{ float: right; color: #30322f; }
.checkout-cart-products{}

.checkout-cart-products .checkout-charges{ padding: 10px 20px;
    color: #333;}
.checkout-cart-item{ border-bottom: 1px solid #eaefe9;
    box-sizing: border-box;
    display: table;
    font-size: 12px;
    padding: 22px 20px;
    width: 100%;}
 .checkout-item-list{}
.checkout-item-count{ float: left; }
.checkout-item-img{width: 60px; float: left;}
.checkout-item-name-box{ float: left; }
.checkout-item-title{ color: #30322f; font-size: 14px;  }
.checkout-item-unit{  }
.checkout-item-price{float: right;color: #30322f; font-size: 14px; font-weight: 600;}


.checkout-viewmore-btn{padding: 10px; text-align: center;}

.header-checkout-item{text-align: right; padding-top: 20px;}
.checkout-promise-item {
    background-repeat: no-repeat;
    background-size: 14px;
    display: inline-block;
    margin-left: 20px;
    padding-left: 24px;
    color: #30322f;
}
.checkout-promise-item i{padding-right: 10px;color: #43b02a;}














.update-nag > .update-split{
 /*  background: #337ab7; */
  width: 65px;
  float: left;
  color: #fff!important;
  height: 100%;
  text-align: center;
}

.update-nag > .update-split > .glyphicon{
  position:relative;
  top: calc(50% - 9px)!important; /* 50% - 3/4 of icon height */
}
.update-nag > .update-split.update-success{
  background: #5cb85c!important;
}

.update-nag > .update-split.update-danger{
  background: #d9534f!important;
}

.update-nag > .update-split.update-info{
  background: #5bc0de!important;
}
.update-nag > .update-split.update-danger2{
  background: #fad839!important;
}


.update-nag > .update-text{
  line-height: 19px;
  padding-top: 20px;
  padding-left: 70px;
  padding-right: 20px;
  color: #ffffff;
}

.update-split i:before{
	color: #ffffff;
	    position: relative;
    top: calc(50% - 9px)!important;
	font-size: 4rem;
}



.section-dark
{
	background: #1483ca;
	padding-top:58px !important;
	  padding-bottom: 10px;
	
}













.row.heading h2 {
    color: #fff;
    font-size: 24.52px;
    line-height: 25px;
    font-weight: 400;
    text-align: center;
    margin: 10px 0 10px;
    padding-bottom: 10px;
    text-transform: uppercase;
}
.row.darkhead h2{
	color: #4a4949;
	
	
}
ul{
  margin:0;
  padding:0;
  list-style:none;
}
.heading.heading-icon {
    display: block;
}
.padding-lg {
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
}
.practice-area.padding-lg {
    padding-bottom: 55px;
    padding-top: 55px;
}
.practice-area .inner{ 
     border:1px solid #999999; 
	 text-align:center; 
	 margin-bottom:28px; 
	 padding:40px 25px;
}
.our-webcoderskull1 .cnt-block:hover {
    box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
    border: 0;
}
.practice-area .inner h3{ 
    color:#3c3c3c; 
	font-size:24px; 
	font-weight:500;
	font-family: 'Poppins', sans-serif;
	padding: 10px 0;
}
.practice-area .inner p{ 
    font-size:14px; 
	line-height:22px; 
	font-weight:400;
}
.practice-area .inner img{
	display:inline-block;
}


.our-webcoderskull{
  /* background: url("http://www.webcoderskull.com/img/right-sider-banner.png") no-repeat center top / cover; 
  background-color: rgba(17, 17, 17, 0.9);
  background-color: #1faece;
   background-image: linear-gradient(to right, #1faece, #6a8da9);
  background-image: linear-gradient(to right, #6a8da900, #3273a8)
    background-image: linear-gradient(to right, #61c2d81a, #3273a8); */
    
	  background: #1483ca;
	  padding-top:55px !important;
  
}
.our-webcoderskull1 .cnt-block{ 
   float:left; 
   width:100%; 
  /* background:#f9f9f9; */
   padding:5px 5px; 
   text-align:center; 
   border:2px solid #d5d5d5;
   margin: 0 0 10px;
}
.our-webcoderskull1 .cnt-block figure{
   width:165px; 
   height:90px; 
   border-radius:100%; 
   display:inline-block;
   margin-bottom: 15px;
   margin-top: 15px;
}
.our-webcoderskull1 .cnt-block img{ 
  /* width:148px; 
   height:148px; 
   border-radius:100%; */
}
.our-webcoderskull1 .cnt-block h3{ 
   color:#2a2a2a; 
   font-size:20px; 
   font-weight:500; 
   padding:6px 0;
   text-transform:uppercase;
}
.our-webcoderskull11 .cnt-block h3 a{
  text-decoration:none;
	color:#2a2a2a;
}
.our-webcoderskull .cnt-block h3 a:hover{
	color:#337ab7;
}
.our-webcoderskull1 .cnt-block p{ 
   color:#2a2a2a; 
   font-size:13px; 
   line-height:20px; 
   font-weight:400;
}
.our-webcoderskull1 .cnt-block .follow-us{
	margin:20px 0 0;
}
.our-webcoderskull1 .cnt-block .follow-us li{ 
    display:inline-block; 
	width:auto; 
	margin:0 5px;
}
.our-webcoderskull1 .cnt-block .follow-us li .fa{ 
   font-size:24px; 
   color:#767676;
}
.our-webcoderskull1 .cnt-block .follow-us li .fa:hover{ 
   color:#025a8e;
}

.last-line {
	color: #FFF !important;
}
<!--upcoming products-->
section {
    padding-top: 4rem;
    padding-bottom: 5rem;
    background-color: #f1f4fa;
}
.wrap {
    display: flex;
    background: white;
    padding: 1rem 1rem 1rem 1rem;
    border-radius: 0.5rem;
    box-shadow: 7px 7px 30px -5px rgba(0,0,0,0.1);
    margin-bottom: 2rem;
}

.wrap:hover {
    background: linear-gradient(135deg,#6394ff 0%,#0a193b 100%);
    color: white !important;
}

.wrap:hover .mbr-text{
	 color: white !important;
}
.wrap:hover .mbr-iconfont{
	 color: white !important;
}
.ico-wrap {
    margin: 0;
	margin-top:15px;
}

.mbr-iconfont {
    font-size: 2.5rem !important;
    color: #313131;
    margin: 1rem;
    padding-right: 1rem;
}
.vcenter {
   margin-left: 10px;
}
<!--End upcoming products-->










body {
	font-family: "HarmoniaSansW01-Regular";
	font-size: 16px;
	font-weight: 400;
	color: #666666;
	line-height: 24px;
	
}

.cricket-content {
	background: #efe0b2f2;
	padding: 20px 40px;
	margin-bottom: 40px;
}

.cricket-content h1 {
	font-size: 24px;
	color: #0b91d4;
	text-align: center;
	font-weight: 600;
}


/*---------------------------SPORTS----------------------------------------------*/
.sports-div img{
	margin:auto;
	display:block;
}
.sports-div p a{
	    font-size: 16px;
    color: #2f3031;
    font-weight: 600;
	text-align:center;
}
.sports-div p{
	text-align:center;
	margin-top:15px;
	border-right:1px solid #333;
}
/*------------------TOP-HEADER STARTS----------------------------*/
.top-header{
	background-color:#6a8da9;
	height:108px;
}
.pad-zero{
padding-right:0;
padding-left:0;
}
.icon-space{
	margin-top:8px;
}
.top-header .form-control {
 
    height: 20px;
}
.pad-right{
	padding-right:0;
}
.pad-left{
	padding-left:1px;
}
.map{
	height:108px;
	
}
.list li a:hover{
    box-shadow: 0 1px 5px #ffffff;
}
.list {
	list-style:none;
	display:inline-block;
	padding-left:0;
}
.list li
{
	display:inline-block;
	margin-left:10px;
}
.list li a{
	color:white;
	font-size:9px;
	background:#194f7d;
	text-decoration:none;
	    padding: 7px 6px;
    border-radius: 6px;
}
.social-icons {
	list-style:none;
	display:inline-block;
	padding-left:0;
}
.social-icons li {
	display:inline-block;
	margin-right:2px;
}
.social-icons li a{
	display: block;
    height: 25px;
    width: 25px;
    text-align: center;
    padding-top: 3px;
    border-radius: 4px;
	color:#fff;

}
.social-icons li .twitter{
	background:#27c0fa;
}
.social-icons li .rss{
	background:#fd8314;
}
.social-icons li .facebook{
	background:#3B5998;
}


/*---------------------------TOP-HEADER ENDS--------------------------------*/
/* ---------------------------------------------------------------------- NAVIGATION STARTS ------------------ */

.navigation {
    position: absolute;
    z-index: 999999;
    left: 0;
    right: 0;
}
.navbar-default {
    background-color: transparent;
    border-color: transparent;
    border-bottom: 0px solid #575757;
	    border-top: 5px solid #616578
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    border-color: #575757;
}
.navbar {
    border-radius: 0px;
}
.navbar-nav .links {
    float: right;
}
.navbar-brand {
    float: left;
    height: auto;
    padding: 5px 5px;
    font-size: 18px;
    line-height: 15px;
}
.navbar-nav {
    width: 100%;
    text-align: center;
}
.navbar-nav li a {
    line-height: 50px;
}
.navbar-nav > li {
    float: none;
    display: inline-block;
}
.navbar-default .navbar-nav>li>a {
    font-size: 15px;
   font-family: Nafees Nastaleeq;
    color: #fff;
    text-transform: capitalize;
    font-weight: 300;
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 0px 20px;
    padding-top: 30px;
    padding-bottom: 30px;
}





nav.normal {
    background-color:#000;
    position: fixed;
    width: 100%;
    z-index: 999999;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
nav.normal .nav>li>a {
    padding-top: 30px;
    padding-bottom: 28px;
}

nav.sticky {
    position: fixed;
    top: 0px;
    background: #19191a;
    width: 100%;
    z-index: 999999;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

nav.sticky .nav>li>a {
    padding-top: 20px;
    padding-bottom: 18px;
}
.navbar-nav .social ul {
    padding: 0px;
    margin: 0px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
nav.sticky .navbar-nav .social ul {
    padding: 0px;
    padding-top: 7px;
    margin: 0px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.navbar-nav .social ul li {
    display: inline-block;
    float: none;
}
.navbar-nav .social ul li a {
    font-size: 12px;
    padding-left: 13px;
    padding-right: 13px;
    color: #fff;
    text-transform: capitalize;
       font-family: Geneva, Arial, Helvetica, sans-serif;
    font-weight: 300
}
.navbar-nav .social ul li a:hover {
    color: #fff;
    text-decoration: none;
}
.navbar-nav .social ul li:hover {
   background:#184e7d;
}
.badge-inverse {
    color: #000000;
    background-color: #ffffff;
    font-size: 10px;
    padding: 1px 5px 2px;
    position: relative;
    top: -8px;
}
.navbar-toggle {
    border-radius: 0;
    background-color: white;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    border: 0;
}
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
    background-color: #fff;
}
.pull-center {
    text-align: center;
}

/* ---------------------------------------------------------------------- NAVIGATION ENDS ------------------ */
/*----------------CONTAINER---------------------------*/
.white-bg{
	background:white;
	margin-top:57px;
}
.img-section{
	padding-left:0;
	padding-right:0;
}
.img-section .content{
	margin-bottom:15px;
}
.img-section .content img{
    position: relative;
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1);
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1);
    transition: all 200ms ease-in;
    transform: scale(1);
}

.img-section .content img:hover {
    z-index: 2;
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1.5);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1.5);
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1.0);
    transition: all 200ms ease-in;
    transform: scale(1.1);
}
.colored-div{
	background:#eef3f9;
	width: 74%;
    color:transparent;
	margin:auto;
}
.right-col h1{
	font-size: 11px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #036;
	text-align:center;
	font-weight:700;
	margin-bottom:10px;
	margin-top:5px;
}
.right-col .item img{
	margin:auto;
	display:block;
}
.header-bg{
	background:#eef3f9;
padding-bottom:27px;
padding-left:25px;
padding-right:25px;
padding-top:10px;
	font-size: 11px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #036;
	text-align:center;
	font-weight:700;
}
.sub-head{
	margin-top:36px!important;
	margin-bottom:0!important;
}
.sub-head-sbp{
	margin-top:5px;
	margin-bottom:5px!important;
}
.header-bg-sbp{
	background:#eef3f9;
padding-bottom:20px;
padding-left:25px;
padding-right:25px;
padding-top:10px;
	font-size: 11px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #036;
	text-align:center;
	font-weight:700;
	margin-top:30px;
}
.span-div{
	text-align:center;
	margin-top:20px;
	margin-bottom:28px;
}
.floor-rate{
	background:#eef3f9;
padding-bottom:80px;
padding-left:25px;
padding-right:25px;
padding-top:10px;
	font-size: 11px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #036;
	text-align:center;
	font-weight:700;
	margin-top:30px;
}
.image-portion .content img{
	margin:auto;
	display:block;
}
.image-portion{
	margin-top:85px;
}
.image-portion .content{
	margin-bottom:5px;
}
.relation{
	width:120px;
}
.image-portion .content img{
    position: relative;
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1);
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1);
    transition: all 200ms ease-in;
    transform: scale(1);
}

.image-portion .content img:hover {
    z-index: 2;
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1.5);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1.5);
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1.0);
    transition: all 200ms ease-in;
    transform: scale(1.1);
}
.middle-col{
	padding-right:0;
	padding-left:0;
}
.carousel-control {
    position: absolute;
    top: 35%;
	    border-radius: 0 32px 32px 0;
		    text-shadow: 0 1px 2px rgba(255, 255, 255, .6);
    background-color: rgba(255, 255, 255, 255);
	    height: 56px;
    padding-top: 14px;
    padding-right: 10px;
	width:9%;
}
.carousel-control.right {
    transform: rotate(-180deg);
}
.sbp-points h1{
	font-size: 16px;
    color: #333333;
    font-weight: bold;
    font-family: Geneva, Arial, Helvetica, sans-serif;
	background:#ecf5fb;
	margin-top:0;
	padding-top:10px;
	padding-bottom:5px;
	border-bottom:2px solid #ccc;
}

.sbp-points .points li a{
	font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 20px;
	color:#000;
	text-decoration:underline;
}
.sbp-points .points li{
list-style-image: url(../images/logos/arrow.jpg);
font-size:12px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	    padding: 5.5px 10px;
}	
.sbp-points .points li .more{
	text-decoration:none;
}
.left-padding{
	padding-left:0;
}
.sbp-publications h1{
	font-size:20px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color:#fff;
	font-weight:700;
	text-align:center;
	padding-top:30px;
	
}
.publications{
	background:#c99e0a;
}
.publications{
	border:4px solid #ffcc00;
}
.carousel-row{
	padding-right:0;
}
.owl-theme .owl-controls .owl-nav [class*=owl-] {
    color: #fff;
    background-color: transparent!important;
	font-size:40px!important;
	font-weight:700!important;
   
}
.owl-theme .owl-controls .owl-nav .owl-next {

    left: 10px;
}
.owl-theme .owl-controls .owl-nav .owl-prev {

    right: 10px;
}
.footer{
	background:rgb(120, 152, 177);

}
.footer-portion{
	background:#4f728e;
    padding-top:10px;
}
.footer-list{
	list-style:none;
	padding-left:0;
}
.footer-list li a{
	color:#fff;
	font-size:12px;
    font-family: Verdana,Arial,Helvetica,sans-serif;
}
.footer-list li a:hover{
	text-decoration:none;
}
.footer-list li{
	margin-bottom:5px;
}
.footer-img{
	padding-top:20px;
}
.bottom-row p{
		color:#8EACBF;
	font-size:12px;
    font-family: Verdana,Arial,Helvetica,sans-serif;
	text-align:center;
}
.line {
    background-color: #8EACBF;
    height: 1px;
    width: 80%;
    margin-bottom: 15px;
	margin:auto;
	margin-top:20px;
	margin-bottom:10px;
}
.top-row{
	margin-top:50px;
}
.picture {
	
	position: relative;
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1);
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1);
    transition: all 200ms ease-in;
    transform: scale(1);
}

.picture:hover {
    z-index: 2;
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1.5);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1.5);
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1.0);
    transition: all 200ms ease-in;
    transform: scale(1.1);
}

.top-space{
	margin-top:30px;
}
.banner-div{
	background-attachment: auto;
    background-image: url(../images/logos/Masthead.jpg);
    background-repeat: repeat-y;
    background-position: 50% 0;
    background-size: cover;
    height: 410px;
    
}
.card-portion{
	 background:#ffffff;
	padding-bottom:50px;
	padding-left: 0;
    padding-right: 0;
	
}
.card-portion h1{
	font-size:25px;
	color:#4f728e;
	text-transform:uppercase;
	text-align:center;
	font-weight:600;
	margin-top:40px;
	margin-bottom:30px;
}
.card-portion p{
	text-align:center;
	color:#4a4949;
	font-size:15px;
	padding:5px;
	
}
.block{
	border:3px solid #67696d;
	border-radius:10px;
	padding:20px 0;
	background-color: #fdfaeb;
	
}
.block h2{
	font-size:18px;
	color:#67696d;
	text-transform:uppercase;
	text-align:center;
	font-weight:600;
	border-bottom:3px solid #67696d;
	margin-top:0;
	padding-bottom:20px;
}
.icon-img{
	display:block;
	margin:auto;
}
.block h3{
	font-size:16px;
	color:#67696d;
	text-transform:uppercase;
	text-align:center;
	font-weight:600;

	
}
.block p{
	color:#666666;
}
.block2 p{
	color:#666666;
}
.block2{
	border:3px solid #67696d;
	border-radius:10px;
	padding:20px 0;
	background-color: #c5a84c;
}
.block2 h2{
	font-size:18px;
	color:#67696d;
	text-transform:uppercase;
	text-align:center;
	font-weight:600;
	border-bottom:3px solid #67696d;
	margin-top:0;
	padding-bottom:20px;
}

.block2 h3{
	font-size:16px;
	color:#67696d;
	text-transform:uppercase;
	text-align:center;
	font-weight:600;

	
}
.block3 p{
	color:#666666;
}
.block3{
	border:3px solid #67696d;
	border-radius:10px;
	padding:20px 0;
	background-color: #5d9ea6;
}
.block3 h2{
	font-size:18px;
	color:#67696d;
	text-transform:uppercase;
	text-align:center;
	font-weight:600;
	border-bottom:3px solid #67696d;
	margin-top:0;
	padding-bottom:20px;
}

.block3 h3{
	font-size:16px;
	color:#67696d;
	text-transform:uppercase;
	text-align:center;
	font-weight:600;

	
}
.block4 p{
	color:#666666;
}
.block4{
	border:3px solid #67696d;
	border-radius:10px;
	padding:20px 0;
	background-color: #a8a5bb;
}
.block4 h2{
	font-size:18px;
	color:#67696d;
	text-transform:uppercase;
	text-align:center;
	font-weight:600;
	border-bottom:3px solid #67696d;
	margin-top:0;
	padding-bottom:20px;
}

.block4 h3{
	font-size:16px;
	color:#67696d;
	text-transform:uppercase;
	text-align:center;
	font-weight:600;

	
}
.block5 p{
	color:#666666;
}
.block5{
	border:3px solid #67696d;
	border-radius:10px;
	padding:20px 0;
	background-color: #d09898;
}
.block5 h2{
	font-size:18px;
	color:#67696d;
	text-transform:uppercase;
	text-align:center;
	font-weight:600;
	border-bottom:3px solid #67696d;
	margin-top:0;
	padding-bottom:20px;
}

.block5 h3{
	font-size:16px;
	color:#67696d;
	text-transform:uppercase;
	text-align:center;
	font-weight:600;

	
}
.block6 p{
	color:#666666;
}
.block6{
	border:3px solid #67696d;
	border-radius:10px;
	padding:20px 0;
	background-color: #c1c1c1;
}
.block6 h2{
	font-size:18px;
	color:#67696d;
	text-transform:uppercase;
	text-align:center;
	font-weight:600;
	border-bottom:3px solid #67696d;
	margin-top:0;
	padding-bottom:20px;
}

.block6 h3{
	font-size:16px;
	color:#67696d;
	text-transform:uppercase;
	text-align:center;
	font-weight:600;

	
}
.text-base h2{
	font-size:14px;
	text-align:center;
	color:white;
	margin-top:0;
	font-weight:700;
	    
}
.text-base p{
	font-size:12px;
	text-align:center;
	color:white;
	    
}
.text-base{
	background:#d09898;
	padding: 20px 0;
}


.text-base-1 h2{
	font-size:14px;
	text-align:center;
	color:white;
	margin-top:0;
	font-weight:700;
	    
}
.text-base-1 p{
	font-size:12px;
	text-align:center;
	color:white;
	    
}
.text-base-1{
	background:#42734f;
	padding: 20px 0;
}
.text-base-2 h2{
	font-size:14px;
	text-align:center;
	color:white;
	margin-top:0;
	font-weight:700;
	    
}
.text-base-2 p{
	font-size:12px;
	text-align:center;
	color:white;
	    
}
.text-base-2{
	background:#c5a84c;
	padding: 20px 0;
}
.text-base-3 h2{
	font-size:14px;
	text-align:center;
	color:white;
	margin-top:0;
	font-weight:700;
	    
}
.text-base-3 p{
	font-size:12px;
	text-align:center;
	color:white;
	    
}
.text-base-3{
	background:#194f7d;
	padding: 20px 0;
}
.card-d{
	padding-left: 10px; 
	
}
.card-de{
	padding-right: 10px; 
	
}
.card-desk{
		position: relative;
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1);
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1);
    transition: all 200ms ease-in;
    transform: scale(1);
}
.card-desk:hover{
	 z-index: 2;
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1.5);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1.5);
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1.0);
    transition: all 200ms ease-in;
    transform: scale(1.1);
}
.item {
	padding-left: 10px;
	padding-right: 10px;
}
 .dashboard h1{
			   font-size: 26px;
				color: #2f3031;
				background-color: #f8f2e4;
				font-weight: 900;
				text-align: center;
				padding: 10px 0;
				margin-bottom: 20px;
		   }
.top-space2 p{
	padding-left: 25px;
	padding-right: 25px;
}
.top-space2{
	margin-top:10px;
}
/*----------------CONTAINER---------------------------*/
/*----------------CONTAINER---------------------------*/

/*-------------------MEDIA QUERRIES (TOP-HEADER) ------------------------*/

@media (min-width:1000px) and (max-width:1199px){
	.top-header .form-control {
    height: 21px!important;
}
}
@media (max-width:991px){
	.logo{
		margin-top:20px;
	}
	.top-header .form-control {
    height: 16px!important;
}
}
@media(max-width:767px){
	.top-header .form-control {
    height: 21px!important;
}
.picture{
	margin-bottom:20px;
}
.bottom-space-gallery {
    margin-bottom: 20px;
}
}
@media(max-width:480px){
	.logo {
    margin-top: 31px;
}
.top-header .form-control {
    height: 19px!important;
}
}
@media(max-width:460px){
	.top-header .form-control {
    height: 19px!important;
}
}
@media(max-width:420px){
	.top-header .form-control {
    height: 16px!important;
}
}
@media(max-width:390px){
	.top-header .form-control {
    height: 15px!important;
}
}
@media(max-width:360px){
	.top-header .form-control {
    height: 13px!important;
}
}
@media(max-width:336px){
	.top-header .form-control {
    height: 12px!important;
}
}
@media (max-width: 767px) {
    .navbar-nav .social ul li {
        display: list-item;
        text-align: center;
        list-style: none;
    }
    .navbar-nav>li {
        float: none!important;
    }
    #options ul li {
        display: list-item;
        list-style: none;
        margin-bottom: 10px;
    }
    .extra-padding-3 {
        margin-top: 50px;
    }
    .lower-space {
        margin-bottom: 10px;
    }
    .navbar-brand>img {
        margin-left: 14px;
    }
   
	.navbar-toggle {
		float:none;
		margin-right:0;
	}
	.middle-col{
		padding-left:15px;
		padding-right:15px;
	}
	.left-padding {
    padding-left: 15px;;
}
.img-section .content img{
	margin:auto;
	display:block;
}
.colored-div{
	display:none;
}
	.footer-list li  {
  text-align:center!important;
}
	.footer-img {
   margin:auto;
}
.carousel-row {
    padding-left: 0;
}
}
@media (min-width:992px) and (max-width:1199px){
	.navbar-nav .social ul li a {
    font-size: 12px;
    padding-left: 0;
  
	}

	
}
@media (min-width:992px) and (max-width:1199px){
	.navbar-nav .social ul li a {
    font-size: 12px;
    padding-left: 0;
  
	}
	
}
@media (min-width:768px) and (max-width:991px){
	.navbar-nav .social ul li a {
      font-size: 9px;
    padding-left:0;
    padding-right: 5px;
  
	}
	.list li {
    
    margin-left: 0px;
}
	.header-bg {
  
    padding-left:0;
	padding-right:0;
	}
	.header-bg-sbp {
    padding-left:0;
	padding-right:0;
	}
	.floor-rate {
	 padding-left:0;
	padding-right:0;
	}
}

@media (min-width:445px) and (max-width:490px){
	.list li {
    margin-left: 0;
}
}
@media (min-width:352px) and (max-width:444px){
	
	.list li a {
    font-size: 7px;
    padding: 7px 3px;

}
	.list li {
    margin-left: 0;
}
}
@media (min-width:320px) and (max-width:390px){
	.xyz{
		width:30px;
	}
}
/*-------------------MEDIA QUERRIES (TOP-HEADER) ------------------------*/